<?php 
    $base_url = "https://demo9.net/beta/dunnechimneysweep"; 
    $site_name = "Dunne Chimney Sweep"; 
    $tel1 = "079 1549 8884";
    $tel2 = "";
    $email = "kevinheaphy1@msn.com";
    $weburl = "www.dunnechimneysweep.com";
    $address = "78 Flaxfield Road, Basingstoke RG21 8SF ";

    $pageName = basename($_SERVER['PHP_SELF']);

switch ($pageName) {
        case  'about-us.php':
        $title = 'About Us | Dunne Chimney Sweep';
        break;
case  'door-supervision.php':
$title = 'Door Supervision | Dunne Chimney Sweep';
break;


case  'cctv-monitoring.php':
$title = 'CCTV Monitoring | Dunne Chimney Sweep';
break;
case  'corporate-security.php':
$title = 'Corporate Security | Dunne Chimney Sweep';
break;
case  'close-protection.php':
$title = 'Close Protection | Dunne Chimney Sweep';
break;
case  'mobile-patrol.php':
$title = 'Mobile Patrol | Dunne Chimney Sweep';
break;
case  'static-guards.php':
$title = 'Static Guards | Dunne Chimney Sweep';
break;
case  'assets-protection.php':
$title = 'Assets Protection | Dunne Chimney Sweep';
break;
case  'event-wedding-security.php':
$title = 'Event & Wedding Security | Dunne Chimney Sweep';
break;
case  'car-parking.php':
$title = 'Car Parking | Dunne Chimney Sweep';
break;
case  'concierge-gate.php':
$title = 'Concierge/Gate | Dunne Chimney Sweep';
break;
case  'k9-services.php':
$title = 'K9 Services | Dunne Chimney Sweep';
break;
case  'house-keeping.php':
$title = 'House Keeping | Dunne Chimney Sweep';
break;
case  'general-labour.php':
$title = 'General Labour | Dunne Chimney Sweep';
break;
case  'key-holding.php':
$title = 'Key Holding | Dunne Chimney Sweep';
break;
case  'alarm-response.php':
$title = 'Alarm Response | Dunne Chimney Sweep';
break;
case  'corporate-sector.php':
$title = 'Corporate Sector | Dunne Chimney Sweep';
break;
case  'retail-sector.php':
$title = 'Retail Sector | Dunne Chimney Sweep';
break;
case  'manufacturing.php':
$title = 'Manufacturing | Dunne Chimney Sweep';
break;
case  'public-sector.php':
$title = 'Public Sector | Dunne Chimney Sweep';
break;

case  'logistics-distribution.php':
$title = 'Logistics & Distribution | Dunne Chimney Sweep';
break;

case  'accreditations.php':
$title = 'Accreditations | Dunne Chimney Sweep';
break;

case  'careers.php':
$title = 'Careers | Dunne Chimney Sweep';
break;

case  'privacy-policy.php':
$title = 'Privacy Policy | Dunne Chimney Sweep';
break;

case  'cookies-policy.php':
$title = 'Cookies Policy | Dunne Chimney Sweep';
break;
case 'contact-us.php':
$title = 'Contact Us | Dunne Chimney Sweep';
break;
default:
$title = 'Home | Dunne Chimney Sweep';
}
?>